# Custom Times Widget Schedule

#### **Example**

```json
{
    "monday": 
    [
        {
            "startAt": "00:01:00",
            "endAt": "18:00:00"
        }
    ],
    "tuesday": 
    [
        {
            "startAt": "00:01:00",
            "endAt": "18:00:00"
        }
    ],
    "wednesday": 
    [
        {
            "startAt": "00:01:00",
            "endAt": "18:00:00"
        }
    ],
    "thursday": 
    [
        {
            "startAt": "00:01:00",
            "endAt": "18:00:00"
        }
    ],
    "friday": 
    [
        {
            "startAt": "00:01:00",
            "endAt": "18:00:00"
        }
    ],
    "saturday": 
    [
        {
            "startAt": "18:30:00",
            "endAt": "19:00:00"
        }
    ],
    "sunday": 
    [
        {
            "startAt": "18:30:00",
            "endAt": "19:00:00"
        }
    ]
}
```

#### Fields

| Field     | Type                                                                                  | Comments                                  |
| --------- | ------------------------------------------------------------------------------------- | ----------------------------------------- |
| monday    | array of [ScheduleTime](/docs/apis/tickets/reference/objects/schedule-time.md) models | Represents of schedules work in Monday    |
| tuesday   | array of [ScheduleTime](/docs/apis/tickets/reference/objects/schedule-time.md) models | Represents of schedules work in Tuesday   |
| wednesday | array of [ScheduleTime](/docs/apis/tickets/reference/objects/schedule-time.md) models | Represents of schedules work in Wednesday |
| thursday  | array of [ScheduleTime](/docs/apis/tickets/reference/objects/schedule-time.md) models | Represents of schedules work in Thursday  |
| friday    | array of [ScheduleTime](/docs/apis/tickets/reference/objects/schedule-time.md) models | Represents of schedules work in Friday    |
| saturday  | array of [ScheduleTime](/docs/apis/tickets/reference/objects/schedule-time.md) models | Represents of schedules work in Saturday  |
| sunday    | array of [ScheduleTime](/docs/apis/tickets/reference/objects/schedule-time.md) models | Represents of schedules work in Sunday    |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.socialboards.com/docs/apis/tickets/reference/objects/custom-times-widget-schedule.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
